/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
/*Social media Icons full color*/
ul.socialIcons.color {list-style:none;overflow:auto;}
ul.socialIcons.color li{height:32px;width:32px;padding:0 3px 0 0;margin: 0 0 0 3px;float:left;}
ul.socialIcons.color li a{height:32px;width:32px;display:block;background: url('http://www.sharonsalzberg.com/szb/wp-content/uploads/images/social-darkblue2.png');}
ul.socialIcons.color li a.facebook{background-position: 0 0;}
ul.socialIcons.color li a.facebook:hover{background-position: -34px 0; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.twitter{background-position: 0 -33px;}
ul.socialIcons.color li a.twitter:hover{background-position: -34px -33px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.youtube{background-position: 0 -66px;}
ul.socialIcons.color li a.youtube:hover{background-position: -34px -66px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.goodreads{background-position: 0 -99px;}
ul.socialIcons.color li a.goodreads:hover{background-position: -34px -99px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.foursquare{background-position: 0 -132px;}
ul.socialIcons.color li a.foursquare:hover{background-position: -34px -132px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.googleplus{background-position: 0 -165px;}
ul.socialIcons.color li a.googleplus:hover{background-position: -34px -165px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.pinterest{background-position: 0 -198px;}
ul.socialIcons.color li a.pinterest:hover{background-position:-34px -198px;  -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.soundcloud{background-position: 0 -231px;}
ul.socialIcons.color li a.soundcloud:hover{background-position:-34px -231px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.reddit{background-position: 0 -264px;}
ul.socialIcons.color li a.reddit:hover{background-position:-34px -264px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color li a.tumblr{background-position: 0 -297px;}
ul.socialIcons.color li a.tumblr:hover{background-position:-34px -297px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}

ul.socialIcons.color.reverse {list-style:none;overflow:auto;}
ul.socialIcons.color.reverse li{height:32px;width:32px;padding:0 3px 0 0;margin: 0 0 0 3px;float:left;}
ul.socialIcons.color.reverse li a{height:32px;width:32px;display:block;background: url('http://www.sharonsalzberg.com/szb/wp-content/uploads/images/social-darkblue2.png');}
ul.socialIcons.color.reverse li a.facebook{background-position: 32px 0;}
ul.socialIcons.color.reverse li a.facebook:hover{background-position: 0 0; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.twitter{background-position: -34px -33px;}
ul.socialIcons.color.reverse li a.twitter:hover{background-position: 0 -33px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.youtube{background-position: -34px -66px;}
ul.socialIcons.color.reverse li a.youtube:hover{background-position: 0 -66px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.goodreads{background-position:-34px -99px;}
ul.socialIcons.color.reverse li a.goodreads:hover{background-position: 0 -99px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.foursquare{background-position: -34px -132px;}
ul.socialIcons.color.reverse li a.foursquare:hover{background-position: 0 -132px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.googleplus{background-position: -34px -165px;}
ul.socialIcons.color.reverse li a.googleplus:hover{background-position:0 -165px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.pinterest{background-position:-34px -198px;}
ul.socialIcons.color.reverse li a.pinterest:hover{background-position:0-198px;  -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.soundcloud{background-position:-34px -231px;}
ul.socialIcons.color.reverse li a.soundcloud:hover{background-position:0 -231px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.reddit{background-position: -34px -264px;}
ul.socialIcons.color.reverse li a.reddit:hover{background-position:0 -264px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}
ul.socialIcons.color.reverse li a.tumblr{background-position:-34px -297px;}
ul.socialIcons.color.reverse li a.tumblr:hover{background-position:0 -297px; -webkit-transition: opacity 0.4s ease-in; -moz-transition: opacity 0.4s ease-in;-o-transition: opacity 0.4s ease-in;  opacity:0.4;}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#wrapper{
-moz-box-shadow: 20px 0 8px -8px rgba(114,114,114,0.3), -20px 0 8px -8px rgba(114,114,114,0.3);
-webkit-box-shadow: 20px 0 8px -8px rgba(114,114,114,0.3), -20px 0 8px -8px rgba(114,114,114,0.3);
box-shadow: 20px 0 8px -8px rgba(114,114,114,0.3), -20px 0 4px -4px rgba(114,114,114,0.3);}
#wrapper{width:auto;
margin: 0 auto;
background: #ffffff url('http://www.sharonsalzberg.com/szb/wp-content/uploads/images/bg-page.jpg') repeat-y 0 0;position: relative;
/*
background-color: #ffffff;
background-image: url('/szb/wp-content/uploads/images/bg-page.jpg');
background-repeat:repeat-y 0 0;*/
}
#inner-wrapper{
background: #ffffff url('http://www.sharonsalzberg.com/szb/wp-content/uploads/images/bg-page-top.jpg') no-repeat 0 0;
/* default fallback */
background-color: rgb(255, 255, 255) transparent;
/* nice browsers */
background-color: rgba(255, 255, 255,0.1);
}

/* slider styles*/
#loopedSlider{margin:-42px -35px 0 -35px}
/*social*/
#connect{float:right;margin-top:130px;}
#connect h3{display:none;}#connect p{display:none;}
.searchform{border: 1px solid #6C3333;}
.icon-search{float:left;display:none;}

/*nav*/
#main-nav{opacity:0.8; }
/*Book & Audio column layout*/
#columns {

-webkit-column-count: 3; /* Chrome, Safari, Opera */
-moz-column-count: 3; /* Firefox */
column-count: 3;

	/*padding:0 120px 0 0;tbrl*/
}
.keeptogether p{color:#666;}
.keeptogether img{display: block;
    margin-left: auto;
    margin-right: auto;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border: 1px solid #e6e6e6;
    height: auto;
    padding: 3px;}
.keeptogether h5{padding-top:10px;}
div.keeptogether {
    display: inline-block;
    width: 100%;
	height:240px;
text-align: center;
 }

 
/*Mail chimp styling*/
.mc4wp-form input[type=submit]{
 background-color: #2C4272;
}
/*Meditation Challenge sidebar styling*/
#text-6 h3{font-size:20px;}
#text-6 .textwidget p{font-size:18px;}

/*event calendar styling*/
#tribe-events-pg-template {
    margin: 0 auto;
    max-width: 94%;
}

